> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mokaru.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Publication

> Get a single publication by id

## Overview

Retrieve a single publication by id.

<Note>
  **Scope required:** `publications:read` | **Rate limit:** 30 requests/min
</Note>

## Request

```bash theme={null}
GET /v1/publications/clx...
```

### Path Parameters

<ParamField path="id" type="string" required>
  Publication id (from `list-publications`)
</ParamField>

### Query Parameters

<ParamField query="cvId" type="string">
  Target a specific resume by its id (from the list endpoint). Omit to use your base/default resume.
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "clx...",
    "name": "Scaling React Apps to Millions of Users",
    "publisher": "Smashing Magazine",
    "date": "2024-05-10T00:00:00.000Z",
    "url": "https://smashingmagazine.com/...",
    "description": "...",
    "createdAt": "2026-01-15T10:00:00.000Z",
    "updatedAt": "2026-01-15T10:00:00.000Z"
  }
}
```
